Bug 5869 - [UPDATE REQUEST] kdenlive 15.04.2 -> 15.04.3
: [UPDATE REQUEST] kdenlive 15.04.2 -> 15.04.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 KDE R6
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-02 18:31 MSD by Andrey Bondrov
Modified: 2015-07-07 01:30 MSD (History)
3 users (show)

See Also:
RPM Package: kdenlive
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-07-02 18:31:31 MSD
New bugfix version of kdenlive was released.
Comment 1 Andrey Bondrov 2015-07-02 19:01:13 MSD
Advisory: "New version 15.04.3. It fixes broken zoom after context menu shown in timeline. It also fixes autosave not working when opening project file from command line or click in file browser."

https://abf.rosalinux.ru/build_lists/2516387
https://abf.rosalinux.ru/build_lists/2516388
Comment 2 FirstLevel 2015-07-03 10:27:14 MSD
32bit

install old, update - ok
install new - ok

64bit

install old, update - ok
install new - ok
Comment 3 FirstLevel 2015-07-03 10:46:25 MSD
I have no any localization issues.
Comment 4 Vladimir Potapov 2015-07-03 12:08:58 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-07-06 21:22:21 MSD
kdenlive-15.04.3-1
https://abf.rosalinux.ru/build_lists/2516387
https://abf.rosalinux.ru/build_lists/2516388
**************************** Advisory ****************************
New version 15.04.3. It fixes broken zoom after context menu shown in timeline. It also fixes autosave not working when opening project file from command line or click in file browser.
*******************************************************************
QA Verified